/* style.css */
:root {
  --blanco-crema: #F2F1ED;
  --oro-viejo: #C2933B;
  --champan: #E3D0A8;
  --rosa-viejo: #B58383;
  --rosa-pastel: #EBB2B2;
  --texto: #2D2D2D;
}

html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* FAQ Animation */
@keyframes fadeInSlide {
  0% {
      opacity: 0;
      transform: translateY(-10px);
  }
  100% {
      opacity: 0.8;
      transform: translateY(0);
  }
}

.answer-content:not(.hidden) {
  animation: fadeInSlide 0.3s ease-out forwards;
}

/* General Buttons */
.btn-hover {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.btn-hover:hover {
  transform: scale(1.05);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.hotmart-button-wrap img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.hotmart-button-wrap .hotmart__button-checkout {
  text-decoration: none;
}
